@charset "utf-8";
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/ubuntu-v20-latin-700.eot');
    src: local(''), url('../fonts/ubuntu-v20-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/ubuntu-v20-latin-700.woff2') format('woff2'), url('../fonts/ubuntu-v20-latin-700.woff') format('woff'), url('../fonts/ubuntu-v20-latin-700.ttf') format('truetype'), url('../fonts/ubuntu-v20-latin-700.svg#Ubuntu') format('svg');
}
:root {
  font-size: 16px;
}
* {
  box-sizing: border-box;
  margin: 0;
}
html {
  min-height: 100%;
}
body {
  color: #000000;
  font: 1.125em/1.3em Calibri, Arial, sans-serif;
}
#wrapper {
  position: relative;
  max-width: 810px;
  margin: 1rem auto;
  border: solid 1px #000;
  background: #fff;
  overflow: hidden;
  padding: 1.5rem 2rem 0;
}
p {
  padding-bottom: 1rem;
}
:is(a:link, a:visited, a:active) {
  color: inherit;
  text-decoration: none;
}
a.link {
  color: #0461C1;
  font-weight: bold;
}
a:hover {
  text-decoration: underline;
}

img {
  max-width: 100%;
  height: auto;
}
h1 {
  padding: 0.5rem 2rem;
  margin: 0 -2rem 2rem;
  font-size: 2.05em;
  line-height: 1.3;
  color: #008080;
}
h1 span {
  font-size: 1.1rem;
  line-height: 1.3;
  display: block;
}
h2 {
  font-size: 1em;
  line-height: 1.3em;
  padding: 0.5rem;
  width: fit-content;
  margin: 0 auto 0.5rem;
  font-family: 'Ubuntu', Arial, sans-serif;
  font-weight: 700;
}
h2 + p {
    padding-bottom: 0.5rem;
    text-align: center;
}
h3 {
  font-size: 2em;
  line-height: 1.2;
}
h1, h2 {
  background: #CEDCD5;
}
h1, .center, h3, footer p {
  text-align: center;
}
ul {
  padding: 0.5rem 0 2rem;
  list-style: none;
}
li {
  padding-left: 1.75rem;
}
li:before {
  content: "•";
  float: left;
  margin: -1px 0 0 -1.5rem;
}
header {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  padding-bottom: 2rem;
}
header > img {
  position: absolute;
  top: 0;
  right: 0;
}
.jus {
  text-align: justify;
  hyphens: auto;
  font-size: 0.9em;
  line-height: 1.46;
  width: 62%;
}
footer {
  padding: 0.75rem 2rem;
  display: flex;
  justify-content: space-between;
  margin: 1rem -2rem 0;
  background: #CEDCD5;
  gap: 1rem;
}
footer p {
  padding: 0;
}
footer :is(h3, p) {
  color: #008080;
}
.center {
  text-align: center;
}
@media only screen and (max-width:809px) {
  #wrapper {
    border: none;
    margin: 0 auto;
  }
  p, li {
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
  .jus {
    text-align: left;
  }
}
@media only screen and (max-width: 660px) {
  header img {
    position: static;
  }
  .jus {
    width: auto;
  }
}
@media only screen and (max-width: 480px) {
  #wrapper {
    padding: 1rem;
  }
  h1 {
    font-size: 1.7em;
  }
  li {
    padding-left: 1rem;
  }
  li:before {
    margin-left: -1rem;
  }
}